Home | Namespaces | Hierarchy | Alphabetical List | Class list | Files | Namespace Members | Class members | File members | Tutorials

# IVideoModeList.h File Reference

`#include "IReferenceCounted.h"`
`#include "dimension2d.h"`

Go to the source code of this file.

## Classes
class | irr::video::IVideoModeList
| A list of all available video modes. More...
## Namespaces
namespace | irr

| Everything in the Irrlicht Engine can be found in this namespace.
namespace | irr::video

| The video namespace contains classes for accessing the video driver. All 2d and 3d rendering is done here.

| The Irrlicht Engine Documentation © 2003-2010 by Nikolaus Gebhardt. Generated on Sun Oct 24 12:41:59 2010 by Doxygen (1.6.2)